Starting a new profile works, though.
But that's not a very convenient upgrade method. :-)

You received this bug notification because you are a member of Desktop
Packages, which is subscribed to thunderbird in Ubuntu.

  Thunderbird 45.3 failed to be built for Yakkety

Status in thunderbird package in Ubuntu:

Bug description:
  Thunderbird is stuck at version 45.2 on Yakkety's proposed repository. 
Packages for all archs failed to build. It should be v. 45.3 as Xenial's 
packages. Additionally, there is a security notice :

To manage notifications about this bug go to:

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to